name: scrobbles
description: Display scrobbles data and charts

publish_to: 'none'

version: 0.0.55+55

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter

  easy_localization: ^3.0.1
  equatable: ^2.0.5
  fl_chart: ^0.66.0
  flutter_bloc: ^8.1.1
  hive: ^2.2.3
  http: ^1.1.0
  path_provider: ^2.0.11
  hydrated_bloc: ^9.0.0
  ionicons: ^0.2.2
  unicons: ^2.1.1
  flutter_swipe: ^1.0.1

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: false
  assets:
    - assets/translations/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: assets/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: assets/fonts/Nunito-Light.ttf
          weight: 300
